@charset "Shift_JIS";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
div.wrapper_ {
  width: 100%;
  margin: 0 auto;
  text-align: left
}
div.container_ {
  width: 100%;
  margin: 0 auto 60px;
  padding-top: 9px;
  zoom: 1
}
div.contents_ {
  width: 980px;
  margin: 0 auto;
  zoom: 1
}
div.container_:after, div.contents_:after {
  content: "";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden
}
div.leftmenuframe_ {
  width: 10pc;
  margin: 0 20px 0 0;
  float: left;
  zoom: 1
}
div.leftmenuframe_:after {
  content: "";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden
}
div.rightmenuframe_ {
  width: 100%;
  zoom: 1
}
div.rightmenuframe_:after {
  content: "";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden
}
div.mainframe_ {
  zoom: 1
}
div.mainframe_:after {
  content: "";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden
}
div.container_ div.contents_, div.container_ div.contents_ div.mainframe_, div.container_ div.contents_ div.mainframe_ .event_ .goods_, div.container_ div.mainframe_, div.container_ div.mainframe_ .event_ .goods_ {
  width: 980px
}
div.single_mainframe_ {
  float: right;
  zoom: 1
}
div.single_mainframe_:after {
  content: "";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden
}
div.col1_ {
  padding: 9px 0 60px
}
div.col1_ {
  width: 980px;
  min-height: 5in;
  margin: 0 auto
}
div.order_col1_ {
  width: 1264px;
  min-height: 5in;
  margin: 0 auto;
  font-family: 'Noto Sans Japanese', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
div.order_col1_ {
  padding: 20px 0 60px
}
div.col2_ {
  padding: 24px 0 30px;
  min-height: 5in;
  margin: 0 auto
}
#toppage .contents_, #toppage .goods_, #toppage .mainframe_ {
  width: 100%
}